Bug 989 - [UPDATE REQUEST] StackFolder
: [UPDATE REQUEST] StackFolder
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-19 17:43 MSD by Ural Mullabaev
Modified: 2012-11-14 13:42 MSK (History)
2 users (show)

See Also:
RPM Package: plasma-applet-stackfolder-0.2.3-1.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ural Mullabaev 2012-10-19 17:43:03 MSD

    
Comment 1 Ural Mullabaev 2012-10-19 17:50:41 MSD
Advisory:
Fixed icon decreasing on the panel. #896
Fixed plasma crashing after changing folder name #987
Fixed hiding embedded Klook and popup window together by escape button #988

buildlists:
https://abf.rosalinux.ru/build_lists/766603
https://abf.rosalinux.ru/build_lists/766604
Comment 2 Vladimir Potapov 2012-10-22 16:49:56 MSD
plasma-applet-stackfolder-0.2.3-1-rosa.lts2012.0
******************* Advisory ************************
Fixed icon decreasing on the panel (#896).
Fixed plasma crashing after changing folder name (#987).
Fixed hiding embedded Klook and popup window together by escape button (#988)
******************************************************
QA Verified